/*
Theme Name: antonysimpson
Theme URI: http://trhdevelopment.com/wordpress-themes/antonysimpson
Author: trhdevelopment
Author URI: http://trhdevelopment.com/
Description: A TwentyFourteen Child theme with modifications specific to antonysimpson.com
Template: twentyfourteen
Version: 1.0
License: GPL v2+
 */

@import url("../twentyfourteen/style.css");

/* Theme customization starts here */
body { font-family: Verdana, Geneva, sans-serif; }
div#main {
  overflow: hidden;
}

.site {
  margin: 0 0 0 auto;
  background-color: transparent;
}
.site-content .entry-header, .site-content .entry-content, .site-content .entry-summary, .site-content .entry-meta, .page-content {
  margin: 0 0 0 5px;
  max-width: 750px;
  padding: 0 0 0 5px;
}
.site-content .entry-header {
  background-color: transparent;
}
.slider .featured-content .entry-header {
  bottom: 10px;
  left: 10px;
  background: url('images/bg.png') repeat;
}
.slider .featured-content .entry-header .entry-title a{
  color:#F8FEC9;
}
/* Pages */
body.page.full-width .site-content .entry-content .hentry {
  width: 100%;
  max-width: 800px;
  margin-right: 200px;
}
body.page table tr td , body.page table tr td p {
  font-size:14.5px;
}
/* Make room for the search toggle and site description in mobile sidebar */
#slideout-top {
  height:48px;
}

#slideout-top .site-description {
  display: none;
  text-align: left;
  font-family: lato;
  width: 205px;
  overflow: hidden;
}

#slideout-top .search-toggle {
  margin-right: 0;
}
/************** Social ***************/
.addtoany_share_save_container {
  margin: 0px !important;
}
.addtoany_list.a2a_kit_size_32 a {
  padding:5px;
}
.addtoany_list.a2a_kit_size_32 a span {
  width: 24px !important;
  height: 24px !important;
  background-size: 24px !important;
  background-repeat: no-repeat !important;
}
/* Override Sidr Style For 2014 Search */
#slideout-top .search-box .search-field  {
  background-color: white;
  color: black;
}

/* Keep mobile toggle on the right and resize the genricon */
#menu-toggle {
  float: right;
  display: inline;
}

#menu-toggle .genericon {
  font-size: 32px;
  padding: 0 1em 0 0;
  z-index: 999;
  height:32px;
  color:#fff;

}
a#menu-toggle  {
  color: #fff;
  line-height:34px;
  text-decoration:none;
  padding-right:10px;
}
a#menu-toggle:hover  {
  line-height:34px;
  background: none;
  color: #fff;
  text-decoration:none;
  text-shadow: 1px 0 10px #FFFFFF;
}

/* enhancing the topbar */
#big-top {
display: block; }

#masthead {
  height: 88px;
  position: fixed;
  top: 0;
}

.header-main {
  display: inline;
  padding-left:38px;
}

.site-title{
  margin: 0 0 0 20px;
}

nav#primary-navigation {
  width: 100%;
  display: block;
  /*  top: 40px;
  left: 0px;
  /*  position: absolute; */
  padding-left: 30px; 
}

.topbar-description {
  /*color: #fff;*/
  display: inline;
  font-weight: bold;
  font-size: 100%;
  text-transform: lowercase;
  line-height: 50px;
  vertical-align: baseline;
  margin-left: 20px;
  font-style: italic;
}
/*
 * Layout
 */
div#primary.content-area {
  margin-left: 5px;
}
.content-area, .content-sidebar {
  padding-top: 4px;
}
#big-top {
  float: right;
}
nav#primary-navigation {
  padding-left: 0;
}
.primary-navigation {
  margin: 0;
}
.primary-navigation a {
  display: inline-block;
  padding: 0 3px;
  white-space: nowrap;
}
.search-toggle {
  display:none;
  float: left;
}
/*.search-toggle:before {
color: #02008E;
}*/
.search-box-wrapper, .featured-content{
  padding-left: 0;
}
.search-box-wrapper {
  width:auto;
  left:0;
  right:auto;
}
/*.search-box {
background:url('images/bg.png') repeat; 
}*/
#menu-top-menu{
  position:relative;
  float: right;
}
ul#menu-top-menu li:last-child a{
  padding-right:38px;
}
.featured-content {
  padding-right: 222px;
}
.full-width .site-content {
  margin-right: 222px;
}
.site-content, .site-main .widecolumn {
  margin-left: 0;
}
#secondary {
  float: right;
  margin: 0 0 0 -282px;
  color: #000;
  padding-right: 4px;
  width: 230px;
}
#primary-sidebar {
  margin-right:30px;
}
/*let's open the menus on the left hand side*/
.secondary-navigation ul li:hover > ul, .secondary-navigation ul li.focus > ul {
  left: -242px;
}
@media screen and (max-width:1008px) {
  #secondary {
    float: none;
    margin: 0;
  }
}
/***************************************
MODIFY this setting to get the menu text to align according to your preference
 ****************************************/
.secondary-navigation a {
  text-align: right;
}
/*let's place an arrow on the left hand side*/
.secondary-navigation .menu-item-has-children > a:before {
  -webkit-font-smoothing: antialiased;
  content: "\2770";
  display: inline-block;
  font: normal 8px/1 Genericons;
  position: absolute;
  left: 26px;
  top: 13px;
  vertical-align: text-bottom;
}
/*let remove the arrow on the right*/
.secondary-navigation .menu-item-has-children > a:after {
  display:none;
}
.site:before {
  width: 0;
}
.full-width .site-content .has-post-thumbnail .entry-header, .full-width.singular .site-content .hentry.has-post-thumbnail {
  margin-top: -109px;
}
/**************** Navigation & Menu *****************/
.primary-navigation .nav-menu {
  text-align: center;
}
.primary-navigation li:hover > a, .primary-navigation li.focus > a {
  background-color: #26a;
  color: #fff;
}
.primary-navigation ul ul {
  background-color: #26a;
  position: absolute;
  top: 20px;
}
.primary-navigation ul ul a:hover, .primary-navigation ul ul li.focus > a {
  background-color: rgba(6, 42, 78, 0.32);
}
.primary-navigation li:hover > a, .primary-navigation li.focus > a {
  background-color: rgba(7, 35, 63, 0.39);
  color: #fff;
}
.primary-navigation ul ul a {
  font-size: 15px;
}
.primary-navigation ul ul a:hover {
  text-shadow: 0 0 0.2em #000, 0 0 0.2em #FFF, 0 0 0.2em #FFF;
}
ul#menu-main-menu.nav-menu {
  max-width:80%;
  margin: 0 auto;
}
.site-navigation li a {
  color: #fff;
  background: transparent;
}
.site-navigation li a:hover {
  color: #fff;
  text-shadow: 0 0 0.2em #FFF, 0 0 0.2em #FFF, 0 0 0.2em #FFF;
  background: #0033DB;
  text-decoration: none;
}
.site-navigation .current_page_item > a, .site-navigation .current_page_ancestor > a, .site-navigation .current-menu-item > a, .site-navigation .current-menu-ancestor > a {
  color: #fff;
  font-weight: 900;
}
.site:before {
  background-color: #878787;
}
.entry-header{
  /*    background: url('images/bg.png') repeat; */
}
.slider-direction-nav a {
  background-color: #878787;
}

@media screen and (max-width:955px) {
  ul#menu-main-menu.nav-menu {
    max-width: 100%;
    margin: 0 auto;
    text-align:center;
  }
  .menu-toggle:before {
    color: #fff;
    content: "\f419";
    display: block;
    margin-top: 7px;
  }
  .site-navigation li {
    text-align:left;
    padding:4px 12px;
  }
  .site-navigation .current_page_item > a, .site-navigation li a , .site-navigation .current_page_ancestor > a, .site-navigation .current-menu-item > a, .site-navigation .current-menu-ancestor > a {
    font-size:20px;
  }
  .menu-toggle {
    background-color: #4985D1;
    border-radius: 0;
    cursor: pointer;
    font-size: 0;
    height: 32px;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: absolute;
    top: 0;
    right: 0;
    text-align: center;
    width: 48px;
  }
  .site-navigation li a:hover {
    color: #fff;
    text-shadow: 0 0 0.2em #FFF, 0 0 0.2em #D5D5D5, 0 0 0.2em #090909;
    background: none;
    text-decoration: none;
  }

}
/*
COLOURS - changed the default black for a more neutral grey to bring visual clarity
 */

body {
  background: none repeat scroll 0 0 #878787;
}
a , .widget a { 
  color: #26a; 
  background: none;
  text-decoration: none;
}
a:hover , .widget a:hover {
  color: #26a; 
  background: #fff;
}

::selection {
  background: #26a; 
  color: #fff;
  text-shadow: none;
}

.featured-content {
  background-image: none !important;
}
.post-thumbnail {
  background: none;
}
.page .entry-header{
  background: none;
}
.site-header {

  background-color: #0033DB;
  padding:4px 0;
}
.site-content .entry-content, .site-content .entry-summary, .page-content {
  background-color: transparent;
}
.site-content .entry-meta {
  background-color: transparent;
}
.entry-meta a {
  color: #B3B3B3;
}
.featured-content {
  background: none;
}
.site-footer {
  background-color: #878787;
}
/*************** Articles *****************/
.postmetadata {
  line-height: 11px;
}
.postmetadata span{
  clear: both;
  font-size: 11px;
  color: #888;
}

.byline { display: inline-block; }
.site-content .entry-meta > span {
  clear: both;
  font-size: .9em;
  color: #888;
  font-weight: 400;
}

.entry-meta a , .entry-meta .tag-links a {
  background-color: transparent;
  border-radius: 0 2px 2px 0;
  color: #26a;
  display: inline-block;
  font-size: 1.1em;
  font-weight: 400;
  line-height: .9em;
  margin: 2px 1px;
  padding: 3px 2px;
  position: relative;
  text-transform: none;
}
.entry-meta a:hover, .entry-meta .tag-links a:hover {
  color: #26a;
  background: #fff;
  text-decoration: underline;
}
.entry-meta .tag-links a:before {
  border: none;
  content: none;
  height: auto;
  position: initial;
  width: auto;
}
.entry-meta .tag-links a:after {
  background-color: transparent;
  border-radius: auto;
  content: ",";
  height: auto;
  position: initial;
  width: auto;
}
.entry-meta .tag-links a:last-of-type:after {
  content: none;
}

.full-width .archive-header, .full-width .comments-area, .full-width .image-navigation, .full-width .page-header, .full-width .page-content, .full-width .post-navigation, .full-width .site-content .entry-header, .full-width .site-content .entry-content, .full-width .site-content .entry-summary, .full-width .site-content footer.entry-meta {
  margin: 24px 0;
  padding:0 8px;
}
/* Comments */
.full-width .comments-area {
  margin:24px 0;
  padding: 0 8px;
}
.comment-reply-title, .comments-title {
  font: 900 20px/1.5 Arial, sans-serif;
  margin: 0;
  text-transform: none;
}
.comment-notes, .comment-awaiting-moderation, .logged-in-as {
  font-size: 14px;
  line-height: 14px;
  padding:0px;
  margin:13px;
}
/* Captions */
.wp-caption {
  border: 1px solid #ccc;
  text-align: center;
  background-color: #f3f3f3;
  padding-top: 4px;
}
.wp-caption img {
  margin: 0;
  padding: 0;
  border: 0 none;
}
.wp-caption p.wp-caption-text {
  font-size: 11px;
  line-height: 17px;
  padding: 0 4px 5px;
  margin: 0;
}
.entry-content p {
  text-align:justify;
  line-height: 130%;
}
.entry-meta span.cat-links, .entry-meta span.comments-link, .entry-meta span.tags-list, .comment-metadata {
  text-transform: none;
  font-size:11px;
  text-align: justify;
}
/* Single Articles */


/* Tables */
table  , table tr  , table tr td {
  border:none!important;
}
table tr td {
  vertical-align: top;
}
table tr td {
  max-width:100%;
}
.entry-content td img {
  max-width: none; 
}
.entry-content td p , .entry-content td  {
  font-size:16px;
  text-align: justify;
  line-height: 130%;
}
@media screen and (max-width: 768px) {

  .entry-content table tr td {
    display:block;
    width:100%;
  }
}

/**Adjustments for the desktop topbar when screen is small**/
@media screen and (max-width: 1008px) {
  .full-width .site-content {
    margin-right: 0px;
  }
  .site-content .entry-header, .site-content .entry-content, .site-content .entry-summary, .site-content .entry-meta, .page-content {
    margin: 0 auto;
    max-width: 85%;
  }
  .primary-navigation a {
    display: inline-block;
    padding: 0px;
    white-space: nowrap;
  }
}
@media screen and (max-width: 768px) {
  .search-toggle {
    position: absolute;
    top: -8px;
    right: 0px;
  }
  #masthead {
    height: 80px;
  }
  .primary-navigation.toggled-on {
    display: block;
    padding: 48px 0 0 0px;
    background-color: black;
  }
  .nav-toggled {
    padding-top: 48px !important;
    padding-left: 0px !important;
  }
  h2.topbar-description {
    display:none;
  }
}
.site-footer {
  background-color: transparent;
clear:both;
}
div.site-info {
color: #000;
text-align: center;
font-size: 10px;
position: absolute;
font-weight: 900;
bottom: 0px;
left: 38%;
}
#page {
  background-color: #C6DEFF;
  margin-top: 10px;
  margin-bottom: 10px;
  margin-left: auto;
  margin-right: auto;
  border-style: dashed;
  border-width: 3px;
  max-width: 1024px;
}
#site-header a img {
  width: 202px;
  margin: 0 auto;
  display: block;
}
@media screen and (min-width: 783px) {
  .primary-navigation li {
    border: 0;
    display: inline-block;
    height: 20px; 
    line-height: 20px;
    position: relative;
    font-size: 1.5em;
    font-weight: bold;
    text-transform: none;
    font-family: 'Trebuchet MS', 'Lucida Grande', Arial, Sans-Serif;
    text-indent: 4px;
  }
  .site-navigation li a {
    text-transform: none;
  }
}
#featured-content { display:none; }
h2.site-description {
display: none;
}
@media screen and (max-width: 768px) {
  .primary-navigation.toggled-on {
    display: block;
    padding: 48px 0 0 0px;
    background-color: rgb(18, 71, 150);
  }
  h2.site-description {
    display: none;
  }
}
h1.entry-title {
  font-size: 22px;
  font-weight: bold;
  text-transform: none!important;
}

.entry-title {
  margin:0;
}
.entry-title a {
  color: #26a; 
  font-family: Verdana, Geneva, sans-serif;
  text-transform: none;
}
.entry-title a:hover {
  color: #26a;
}
.entry-content blockquote {
  font-size: 0.9em;  
  padding: 20px;
  margin: 10px 0;
  background: #f8f8f8;
}
.entry-content blockquote p {
  font-size: 13px;
  text-align: left;
  line-height: 2em;
  color: #000;
  font-style: normal;
}

.entry-content ul {
	list-style: square;
}
/********* Sidebar *********/
.footer-sidebar .widget .widget-title, .primary-sidebar .widget .widget-title {
  line-height: 1.6363636363;
  font-family: Verdana, Geneva, sans-serif;
  font-size:1.2em !important;
  margin-top: 20px;
  margin-bottom: 10px;
  font-weight: 900;
  text-transform: none!important;
}
#secondary .widget p, #secondary .widget a , #secondary .widget {
  font-family: Verdana, Geneva, sans-serif;
  font-size: 14px;
  margin-bottom: 10px;
}
#secondary .widget ul , #secondary .widget  li , #secondary #primary-sidebar li{
  font-family: Verdana, Geneva, sans-serif;
  list-style:none;
  font-size: 14px;
  line-height: 14px;
  margin-bottom: 10px;
}
.footer-sidebar .widget input, .footer-sidebar .widget textarea, .primary-sidebar .widget input, .primary-sidebar .widget textarea {
  background: rgba(255, 255, 255, 0.53);
  border: 1px solid #909090;
  max-width: 98%;
  color: #000;
  padding: 8px;
  border-radius: 2px;
}
.widget-title, .widget-title a {
  color: #000000;
}
#masthead1 { margin-top:15px;}
.page-badge {
  width: 200px;
  height: 200px;
  position: absolute;
  background: url(images/sticky-badge.png);
  background-repeat: no-repeat;
  right: 0px;
  background-size: 200px;
  top: 0px;
  text-align: center;
  padding: 30px 0 0;
  color: #fff;
  font-family: verdana;
}
.page-badge.blue {
  background-image: url(images/sticky-badge-blue.png);
}
@media screen and (max-width:1008px) {
  #secondary {
    background-color: transparent;
    border-top: 1px solid #000;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    clear: both;
    color: #000;
    margin-top: -1px;
    padding: 0 10px;
    position: relative;
    z-index: 2;
  }
  .widget {
    width: 100%;
    float: none;
  }

}
@media screen and (max-width:768px) {
  #secondary, #mobile-sidebar.widget-area {
display:none;
  }
  
  body.page.full-width .site-content .entry-content {
    margin-right:0;
    margin:10px;
    padding:10px;
    width:90%;
  }
body.page.full-width .hentry {
max-width: 702px;
padding: 0 10px;
float: left;
}
  
  .grid-view .site-content .cat-links,
  .grid-view .site-content .type-post .entry-content,
  .grid-view .site-content .type-page .entry-content,
  .grid-view .site-content .type-post .entry-summary,
  .grid-view .site-content .type-page .entry-summary,
  .grid-view .site-content footer.entry-meta ,
  .list-view .site-content .cat-links,
  .list-view .site-content .type-post .entry-content,
  .list-view .site-content .type-page .entry-content,
  .list-view .site-content .type-post .entry-summary,
  .list-view .site-content .type-page .entry-summary,
  .list-view .site-content footer.entry-meta {
    display: block;
  }

}
/************** Footer ************/
footer { position: relative; }
.paging-navigation .page-numbers.current {
  border-top: 5px solid #26a;
}
.paging-navigation {
  border-top: 5px solid rgba(0, 0, 0, 0.09);
  margin: 48px 0;
}
.paging-navigation a:hover {
  border-top: 5px solid #26a;
  color: #2b2b2b;
}
.after-footer iframe {
  margin: 0 auto;
  display: block;
}
.after-footer {
  background: #C6DEFF;
}
.after-footer a.rs-link {
  height: 32px;
  width: 100%;
  display: block;
  color: #26a;
  font-size: 17px;
  font-weight: normal;
  text-align: center;
}
/************** Buttons **************/
button, .button, input[type="button"], input[type="reset"], input[type="submit"] {
  background-color: #26a;
  border: 0;
  border-radius: 2px;
  color: #fff;
  font-size: 12px;
  font-weight: 700;
  padding: 10px 30px 11px;
  text-transform: uppercase;
  vertical-align: bottom;
}
button:hover, button:focus, .button:hover, .button:focus, input[type="button"]:hover, input[type="button"]:focus, input[type="reset"]:hover, input[type="reset"]:focus, input[type="submit"]:hover, input[type="submit"]:focus, .jetpack_subscription_widget input[type="submit"]:hover, .jetpack_subscription_widget input[type="submit"]:focus {
  background-color: #FFFFFF;
  color: #26a;
}
.jetpack_subscription_widget input[type="submit"] {
  background-color: #26a;
  border: 0;
  border-radius: 2px;
  color: #fff;
  font-size: 12px;
  font-weight: 700;
  padding: 10px 30px 11px;
  text-transform: uppercase;
 
}

.header-search {display:none}
@media screen and (min-width: 600px) {
.header-search {display:block; float:right; margin-top:0px; margin-right:3px;}

}

.wp-polls .Buttons {
background-color: #26a;
    border: 0;
    border-radius: 2px;
    color: #fff;
    font-size: 12px;
    font-weight: 700;
    padding: 10px 30px 11px;
    text-transform: uppercase;
    vertical-align: bottom;
}

.widget button,
.widget .button,
.widget .vote,
.widget input[type="button"],
.widget input[type="reset"],
.widget input[type="submit"] {
background-color: #26a;
    border: 0;
    border-radius: 2px;
    color: #fff;
    font-size: 12px;
    font-weight: 700;
    padding: 10px 30px 11px;
    text-transform: uppercase;
    vertical-align: bottom;
}

.vote .button .input.buttons {
background-color: #26a;
    border: 0;
    border-radius: 2px;
    color: #fff;
    font-size: 12px;
    font-weight: 700;
    padding: 10px 30px 11px;
    text-transform: uppercase;
    vertical-align: bottom;
}

.widget button:hover,
.widget .button:hover,
.widget .vote:hover, 
.widget input[type="button"]:hover,
.widget input[type="reset"]:hover,
.widget input[type="submit"]:hover {
  background-color: #FFFFFF;
  color: #26a;
}
.wp-polls:hover .Buttons:hover {
  background-color: #FFFFFF;
  color: #26a;
}
.widget button:visited,
.widget .button:visited,
.widget .vote:visited, 
.widget input[type="button"]:visited,
.widget input[type="reset"]:visited,
.widget input[type="submit"]:visited {
  background-color: #FFFFFF;
  color: #26a;
}
.wp-polls:visited .Buttons:visited buttons:visited {
  background-color: #FFFFFF;
  color: #26a;
}
/********* Mobile Sidebar *********/
.mobile-sidebar .widget button,
.widget .button,
.widget .vote,
.widget input[type="button"],
.widget input[type="reset"],
.widget input[type="submit"] {
background-color: #26a;
    border: 0;
    border-radius: 2px;
    color: #fff;
    font-size: 12px;
    font-weight: 700;
    padding: 10px 30px 11px;
    text-transform:none!important;
    vertical-align: bottom;
}